<?php
/**
 * Blocks by Projects Engine
 *
 * @copyright Copyright (C) 2021-2022, Projects Engine - contact@projectsengine.com
 * @license   http://www.gnu.org/licenses/gpl-3.0.html GNU General Public License, version 3 or higher
 *
 * @wordpress-plugin
 * Plugin Name: Blocks by Projects Engine
 * Version:     2.0.1
 * Plugin URI:  https://www.projectsengine.com/plugin/blocks-by-projects-engine
 * Description: With this ever-expanding collection of blocks, you can supercharge the Gutenberg editor. Power-up the Gutenberg editor with powerful blocks. The plugin supports only one block for now (Latest Post), but stay tuned.
 * Author:      Projects Engine
 * Author URI:  https://www.projectsengine.com/
 * Text Domain: blocks-by-projects-engine
 * Domain Path: /languages/
 * License:     GPL v3
 * Requires at least: 5.5
 * Requires PHP: 7.3.9
 *
 * Blocks by Projects Engine requires at least: 5.5
 * Blocks by Projects Engine tested up to: 5.9
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

defined( 'ABSPATH' ) || exit;


/**
 * The core theme class that is used to define internationalization,
 * admin-specific hooks, and public-facing site hooks.
 */
require plugin_dir_path( __FILE__ ) . '/include/main-class.php';

$theme = new BlocksByProjectsEngine();
$theme->run();