# Blocks by Projects Engine
With this ever-expanding collection of blocks, you can supercharge the Gutenberg editor. Power-up the Gutenberg editor with powerful blocks. The plugin supports only one block for now (Latest Post), but stay tuned.

- Contributors: Dragi Postolovski at Projects Engine
- Plugin URI:  https://www.projectsengine.com/plugin/blocks-by-projects-engine
- Author URI:  https://www.projectsengine.com/author/dragipostolovski  
- Tags: block, blocks, editor
- Tested up to: 5.9.2
- Requires PHP: 7.3.9
- Stable tag: 2.0.1
- License: GPLv3
- License URI: http://www.gnu.org/licenses/gpl.html

## Gutenberg Blocks
> Heading - Highlighted
- go to a page, search for "Heading - Highlighted" and add the block
> Table of Contents
- go to a page or a post, search for "Table of Contents" and add the block
> Featured Post - not a block
- it is a sidebar functionality with a toggle button
- edit your single.php template and use:
```
$featured = get_post_meta( get_the_ID(), '_featured', true ); 

if( 1 == $featured ):
    <!-- code here -->
else:
    <!-- code here -->
endif;
```

## How to use the plugin
- Run "npm install"
- Run "npm run build'
- Activate the plugin
- Search for the "Latest Post" block
- There are few different styles